/*     1040435 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1040435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1040435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040435__ {height:20px}
}

/*     1040445 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1040455 : BLANK 컨텐츠      */
.blank__1040455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1040455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040455__ {height:20px}
}

/*     1018305 : BLANK 컨텐츠      */
.blank__1018305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018305__ {height:20px}
}

/*     1018315 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018325 : BLANK 컨텐츠      */
.blank__1018325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018325__ {height:20px}
}

/*     1018335 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__{ flex-wrap: nowrap;gap:20px;}
	.textarea__262995__ p {font-size:20px; width:610px; }
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1018345 : BLANK 컨텐츠      */
.blank__1018345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018345__ {height:20px}
}

/*     1018355 : BLANK 컨텐츠      */
.blank__1018355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018355__ {height:20px}
}

/*     1018365 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018375 : BLANK 컨텐츠      */
.blank__1018375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018375__ {height:20px}
}

/*     1018385 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed  #193d70; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1018395 : BLANK 컨텐츠      */
.blank__1018395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018395__ {height:20px}
}

/*     1018405 : BLANK 컨텐츠      */
.blank__1018405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018405__ {height:20px}
}

/*     1018415 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1018425 : BLANK 컨텐츠      */
.blank__1018425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1018425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018425__ {height:20px}
}

/*     1018435 : 이미지 리스트 (타일형)      */
.img_tile__264535__ {overflow:hidden}
.img_tile__264535__ .img_inner {margin:0 -5px}
.img_tile__264535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__264535__ * {box-sizing:border-box}
.img_tile__264535__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__264535__ .item a {display:block}
.img_tile__264535__ .figure {display:block}
.img_tile__264535__ .figure img {vertical-align:top; border-radius: 25px;}
.img_tile__264535__ .caption {display:block;margin-top:0px; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__264535__ .caption > span {display:block}
.img_tile__264535__ .caption > span.subject {font-weight:bold;color:#ffffff;background:#193d70; border-radius:24px}
.img_tile__264535__ .caption > span.content {margin-top:5px;color:#222222;}

.text_m_big__264535__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;background:#193d70; padding:0 15px; border-radius:25px; width:100%;padding:5px 0;}
.text_m_big__264535__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__264535__ .item {width:100%}
.col_m_2__264535__ .item {width:50%}
.col_m_3__264535__ .item {width:33.3333%}
.col_m_4__264535__ .item {width:25%}
.col_m_1__264535__ .item,
.col_m_2__264535__ .item2n,
.col_m_3__264535__ .item3n,
.col_m_4__264535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__264535__ .item,
	.col_m_2__264535__ .item2n,
	.col_m_3__264535__ .item3n,
	.col_m_4__264535__ .item4n {clear:none}

	.col_t_1__264535__ .item {width:100%}
	.col_t_2__264535__ .item {width:50%}
	.col_t_3__264535__ .item {width:33.3333%}
	.col_t_4__264535__ .item {width:25%}
	.col_t_5__264535__ .item {width:20%}
	.col_t_6__264535__ .item {width:16.6666%}
	.col_t_1__264535__ .item,
	.col_t_2__264535__ .item2n,
	.col_t_3__264535__ .item3n,
	.col_t_4__264535__ .item4n,
	.col_t_5__264535__ .item5n,
	.col_t_6__264535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__264535__ .img_inner {margin:0 -10px}
	.img_tile__264535__ .item {padding:10px}
	.img_tile__264535__ .caption {margin-top:0px; height:166px;}
	.img_tile__264535__ .caption > span.content {margin-top:10px}

	.text_big__264535__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__264535__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__264535__ .item,
	.col_t_2__264535__ .item2n,
	.col_t_3__264535__ .item3n,
	.col_t_4__264535__ .item4n,
	.col_t_5__264535__ .item5n,
	.col_t_6__264535__ .item6n {clear:none}

	.col_pc_1__264535__ .item {width:100%}
	.col_pc_2__264535__ .item {width:50%}
	.col_pc_3__264535__ .item {width:33.3333%}
	.col_pc_4__264535__ .item {width:25%}
	.col_pc_5__264535__ .item {width:20%}
	.col_pc_6__264535__ .item {width:16.6666%}
	.col_pc_1__264535__ .item,
	.col_pc_2__264535__ .item2n,
	.col_pc_3__264535__ .item3n,
	.col_pc_4__264535__ .item4n,
	.col_pc_5__264535__ .item5n,
	.col_pc_6__264535__ .item6n {clear:both}
}

/*     1018445 : BLANK 컨텐츠      */
.blank__1018445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1018445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1018445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1018445__ {height:40px}
}

/*     1040275 : BLANK 컨텐츠      */
.blank__1040275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1040275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040275__ {height:40px}
}

/*     1040285 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1040295 : BLANK 컨텐츠      */
.blank__1040295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1040295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040295__ {height:10px}
}

/*     1040305 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__  .pcpc {display:none;}
.textarea__266635__  .mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.textarea__266635__  .mm {display:none;}
.textarea__266635__  .pcpc {display:block;}
}

/*     1040315 : BLANK 컨텐츠      */
.blank__1040315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1040315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040315__ {height:20px}
}

/*     1040325 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1040335 : BLANK 컨텐츠      */
.blank__1040335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1040335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040335__ {height:20px}
}

/*     1055305 : BLANK 컨텐츠      */
.blank__1055305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055305__ {height:40px}
}

/*     1055315 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1055325 : BLANK 컨텐츠      */
.blank__1055325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055325__ {height:15px}
}

/*     1055335 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1055345 : BLANK 컨텐츠      */
.blank__1055345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1055345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055345__ {height:20px}
}

/*     1055355 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1055365 : BLANK 컨텐츠      */
.blank__1055365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055365__ {height:15px}
}

/*     1073685 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1055385 : BLANK 컨텐츠      */
.blank__1055385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055385__ {height:40px}
}

